IBM WebSphere Application Snoop Servlets Information Disclosure Vulnerability

Bugtraq ID: 53755
Class: Access Validation Error
CVE: CVE-2012-2170
Remote: Yes
Local: No
Published: Jun 01 2012 12:00AM
Updated: Jun 01 2012 12:00AM
Credit: Reported by the vendor
Vulnerable: IBM Websphere Application Server 8.0
IBM Websphere Application Server 7.0
IBM Websphere Application Server 6.1
Not Vulnerable: IBM Websphere Application Server 8.0.0.4
IBM Websphere Application Server 7.0.0.23
IBM Websphere Application Server 6.1.0.45


 

Privacy Statement
Copyright 2010, SecurityFocus